import type { HttpContext } from '@adonisjs/core/http'
import User from '#models/user'
export default class UsersController {
    public async index({ request }: HttpContext) {
        const page = request.input('page', 1)
        return User.query().paginate(page)
    }
}